import { LitElement } from 'lit';
export declare const ICON_GOFORE = "icon-gofore";
export declare class IconGoforeComponent extends LitElement {
    static readonly defaultTagName = "icon-gofore";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
